/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
@charset "utf-8";
@font-face {
	font-family: 'tt_1';
	src: url('tt7.woff') format('woff');
}
html, body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: none;
	border: 0;
	vertical-align: middle;
}
iframe {
	max-width: 100%;
	margin: 20px 0;
}
@media (max-width: 1023px) {
iframe {
	height: auto;
	width: auto;
}
}
textarea, input, a, div, img, button {
	outline: none;
}
li, a, div, nav, header, footer, section, span, p, button {
	box-sizing: border-box;
}
body {
	position: relative;
	color: #222;
	font-family: "tt_1", Arial, '微软雅黑';
	background-color: #121111;
	font-size: 14px;
	visibility: hidden;
}
body::-webkit-scrollbar-thumb {
background-color:#ccc;
}
body::-webkit-scrollbar-thumb:hover {
background-color:rgba(66,66,66,1);
}
body::-webkit-scrollbar {
width:10px;
background-color: #f0f0f0
}
::selection {
	color: #fff;
}
a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	color: #111;
	text-decoration: none;
}
p {
	font-size: 14px;
	line-height: 22px;
	font-family: "tt_1", Arial, '微软雅黑';
}
h2, h3, h4, h5 {
	margin-bottom: 16px;
	font-weight: 100;
}
h2 {
	font-size: 36px;
	line-height: 40px;
}
h3 {
	font-size: 30px;
	line-height: 36px;
}
h4 {
	font-size: 22px;
	line-height: 28px;
}
h5 {
	font-size: 18px;
	line-height: 22px;
}
 @media screen and (max-width: 960px) {
h2 {
	font-size: 18px;
	line-height: 24px;
}
h3 {
	font-size: 16px;
	line-height: 22px;
}
h4 {
	font-size: 14px;
	line-height: 20px;
}
h5 {
	font-size: 12px;
	line-height: 18px;
}
}
/*—————————————————————————————————— 通用 ————————————————————————————————*/

.center {
	text-align: center;
}
.cf:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.none {
	display: none;
}
.h_100 {
	height: 100px;
}
a.full {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
	background-color: #fff;
	opacity: 0;
	filter: alpha(opacity=0);
}
.w_full {
	position: relative;
	z-index: 2;
}
.w1000 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	font-size: 0;
}
.w50_l, .w50_r {
	position: relative;
	width: 47%;
	display: inline-block;
	vertical-align: top;
	white-space: pre-line;
	font-style: normal;
}
.w50_l {
	margin-right: 5%;
}
.news_box:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
/*—————————————————————————————————— 头部 ————————————————————————————————*/
header {
	position: fixed;
	width: 100%;
	height: 100px;
	padding: 0 30px;
	z-index: 1111;
}
.header {
	background-image: url(../images/set_bg.html);
}
.logo {
	float: left;
	height: 100%;
	line-height: 100px;
}
.logo img {
	max-height: 70px;
}
nav {
	float: left;
	height: 100px;
}
nav ul.main {
	position: relative;
}
ul.main>li {
	position: relative;
	display: inline-block;
	margin-left: 40px;
	margin-right: 2px;
	font-size: 12px;
	letter-spacing: 1px;
	height: 40px;
	line-height: 40px;
	top: 30px;
}
/*nav ul.main li>a:hover{opacity: 0.7;filter:alpha(opacity=70);}*/
nav ul.main li.on>a {
	padding-bottom: 4px;
}
nav ul.main li.on:before {
	content: '•••';
	position: absolute;
	color: #ccc;
	font-family: Arial;
	font-size: 10px;
	width: 100%;
	height: 10px;
	left: 50%;
	bottom: 0;
	margin-left: -50%;
	text-align: center;
	line-height: 10px;
}
nav ul.main li>a {
	transition: 0.3s;
}
li.has_sub:after {
	content: "";
	position: absolute;
	width: 12px;
	height: 40px;
	line-height: 40px;
	top: 0;
	right: -14px;
	background-image: url(../../images/nav_arrow.png);
	background-repeat: no-repeat;
	background-position: center;
}
nav ul.sub {
	position: absolute;
	top: 40px;
	left: 0;
	display: none;
	width: 240px;
	padding-top: 10px;
	z-index: 9999;
}
nav ul.sub li:first-child:before {
	content: "";
	position: absolute;
	top: -5px;
	left: 20px;
	border-bottom: 5px solid rgba(33,33,33,.8);
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
nav ul.sub li {
	position: relative;
	line-height: 30px;
	background-color: #222;
	background-color: rgba(33,33,33,.8);
	transition: 0.3s;
}
nav ul.sub li:first-child {
	padding-top: 16px;
}
nav ul.sub li:last-child {
	padding-bottom: 15px;
}
nav ul.sub li a {
	color: #fff;
	text-indent: 20px;
	display: block;
	font-size: 12px;
	transition: 0.3s;
	line-height: 30px;
}
.m_nav {
	display: none;
	position: relative;
	z-index: 9999;
	padding-top: 20px;
	background: #fbfbfb;
}
.m_nav a {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	display: block;
	text-indent: 50px;
}
.m_nav li.on>a {
	color: #67b48e;
}
.m_nav ul.sub a {
	font-size: 12px;
	text-indent: 70px;
}
.m_nav ul.sub {
	margin-bottom: 10px;
}
.m_nav .main>li:last-child {
	margin-bottom: 20px;
}
.nav_icon span:before {
	content: '▶';
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: -2px;
}
.nav_icon {
	display: none;
	position: relative;
	top: 0;
	width: 100%;
	height: 40px;
	background-image: url(../images/menu.html);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 100%;
	background-color: rgba(233,233,233,.5);
	z-index: 99;
}
.nav_icon span {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	text-indent: 20px;
	display: inline-block;
}
.header_info {
	float: right;
	display: table;
	position: relative;
	height: 100px;
	line-height: 100px;
	overflow: hidden;
}
.header_info p {
	color: #ccc;
	display: table-cell;
	vertical-align: middle;
	line-height: 30px;
	height: 30px;
}
.header_info p img {
	max-height: 100px;
}
/*—————————————————————————————————————— slider ————————————————————————————————*/
.slides_content {
	overflow: hidden;
	position: relative;
	background-color: #ccc;
}
.rslides {
	position: relative;
	overflow: hidden;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides_tabs {
	position: absolute;
	bottom: 20px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
	height: 10px;
	z-index: 999;
}
.rslides_nav {
	cursor: pointer;
}
.rslides_tabs li {
	display: inline-block;
}
.rslides_tabs li a {
	background-color: #fff;
	background-color: rgba(255,255,255,.8);
	display: inline-block;
	color: transparent;
	width: 12px;
	height: 12px;
	color: transparent;
	border-radius: 30px;
	vertical-align: middle;
	box-shadow: 1px 1px 4px rgba(0,0,0,.2);
}
.rslides_tabs li {
	margin: 0 4px;
}
li.rslides_here a {
	background-color: #fff;
	position: relative;
}
li.rslides_here a:after {
	content: "";
	position: absolute;
	width: 4px;
	height: 4px;
	top: 4px;
	left: 4px;
	background-color: #555;
	border-radius: 30px;
	transition: 0.1s;
}
.rslides li {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.slider_img {
	position: static;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	transition: 10s;
}
li.rslides1_on .slider_img {
	transform: scale(1.1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1);
}
.rslides li p {
	position: absolute;
	display: inline-block;
	left: 0;
	bottom: 60px;
	padding: 20px 40px;
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	/*font-family: "tt_1","微软雅黑","MingLiU";*/
	transition: 0.3s;
	z-index: 8;
}
.m_list li p {
	margin-top: 5px;
}
.m_list li p em {
	display: none;
}
.rslides em {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	color: transparent;
	background: #222;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: -1;
}
.slides_content .prev, .slides_content .next {
	width: 72px;
	height: 72px;
	background-color: rgba(22,22,22,.1);
	position: absolute;
	top: 50%;
	z-index: 9;
	margin-top: -36px;
	transition: 0.3s;
	text-indent: 200px;
	overflow: hidden;
}
.slides_content .prev {
	left: 0;
	background-image: url(../../images/s_prev.png);
}
.slides_content .next {
	right: 0;
	background-image: url(../../images/s_next.png);
}
 @media screen and (min-width: 1025px) {
.slides_content .prev:hover, .slides_content .next:hover, .slick_list>button:hover {
	background-color: rgba(22,22,22,.5);
}
}
/*—————————————————————————————————————— about ————————————————————————————————*/
.title_1 {
	position: relative;
	display: block;
	font-size: 12px;
	line-height: 24px;
	color: #bbb;
}
.news_other .title_1 {
	font-size: 16px;
	margin-bottom: 20px;
}
.title_1:before {
	content: "";
	position: relative;
	display: inline-block;
	width: 4px;
	height: 12px;
	top: 1px;
	margin-right: 6px;
	background-color: #ccc;
}
p.text {
	font-size: 15px;
	line-height: 26px;
	white-space: pre-line;
}
.info_box p.text {
	font-size: 14px;
	margin-top: 10px;
	line-height: 20px;
}
p.text img {
	margin: 20px 0;
	width: 100%;
}
.pre_line {
	white-space: normal !important;
}
p.text em {
	width: 100%;
	display: inline-block;
	font-style: normal;
	margin: 10px 0 20px 0;
}
a.link {
	position: relative;
	display: block;
	margin-top: 20px;
	width: 200px;
	height: 44px;
	line-height: 44px;
	background-color: #333;
	color: #fff;
	padding-left: 20px;
	border-radius: 3px;
	font-size: 14px;
	transition: 0.3s;
}
a.link:after {
	content: "";
	position: absolute;
	width: 24px;
	height: 24px;
	top: 10px;
	right: 15px;
	background-image: url(../../images/arrow_go.png);
	transition: 0.3s;
}
.pic_text {
	font-size: 0;
}
.pic_text p {
	white-space: pre-line;
	line-height: 26px;
}
.about_ {
	margin-bottom: 50px;
}
 @media screen and (min-width: 1025px) {
a.link:hover {
	background-color: #67b48e;
}
a.link:hover:after {
	right: 10px;
}
}
/*—————————————————————————————————————— 公用元素 ————————————————————————————————*/
.alpha_bg {
	position: relative;
	padding: 30px;
}
.alpha_bg:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #121111;
	opacity: 0.7;
	filter: alpha(opacity=70);
	z-index: -1;
}
.slider_full {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	/*opacity: 0.9;filter:alpha(opacity=90);*/
	/*background-color: rgba(0,0,0,.02);*/
	z-index: 1;
}
.slider_full>img {
	display: none;
}
.slider_full object {
	width: 100%;
	height: 100%;
	transform: scale(1.2);
}
.slider_full video {
	width: 100%;
	height: auto;
}
.title_group {
	display: none;
	width: 260px;
	height: 100%;
	height: calc(100% - 36px);
	position: fixed;
	top: 100px;
	left: 0;
	padding: 30px;
	background-color: rgb(11,11,11);
	background-color: rgba(11,11,11,.3);
	z-index: 1119;
}
.category {
	margin-top: 30px;
}
.category a {
	font-size: 14px;
	display: inline-block;
	margin-left: 20px;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	background-color: rgba(244,244,244,.6);
	margin-bottom: 10px;
	transition: 0.3s;
}
.category a.on {
	color: #fff;
}
.page {
	position: relative;
	height: 100px;
	text-align: center;
	padding-bottom: 50px;
}
.page li {
	position: relative;
	display: inline-block;
	margin-left: 4px;
	transition: 0.3s;
	background-color: #333;
	overflow: hidden;
	border-radius: 4px;
}
.page li a {
	display: inline-block;
	font-size: 18px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #ddd;
	box-sizing: border-box;
}
li.page_on {
	background-color: #222;
}
.page_on a {
	color: #fff !important;
}
.main_pic {
	margin-bottom: 20px;
}
.main_pic img {
	width: 100%;
}
.ctrl {
	position: fixed;
	width: 56px;
	right: 0;
	margin-top: 20px;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	z-index: 999;
}
.ctrl .prev, .ctrl .next, .ctrl .back {
	display: inline-block;
	float: right;
	width: 56px;
	height: 56px;
	margin-top: 1px;
	background-color: #f0f0f0;
	background-color: rgba(244,244,244,.8);/*transition: 0.1s;*/
}
.ctrl .prev {
	background-image: url(../../images/ctrl_p.png);
}
.ctrl .back {
	background-image: url(../../images/ctrl_back.png);
}
.ctrl .next {
	background-image: url(../../images/ctrl_n.png);
}
 @media screen and (min-width: 1025px) {
.category a:hover {
	background-color: rgba(244,244,244,.8);
}
.page li:hover {
	background-color: #555;
}
.ctrl .prev:hover, .ctrl .next:hover, .ctrl .back:hover {
	-webkit-filter: invert(1);
	-moz-filter: invert(1);
	-o-filter: invert(1);
	-ms-filter: invert(1);
	filter: invert(1);
}
}
/*—————————————————————————————————————— gallery ————————————————————————————————*/

.slick_list>button, .detail_pic_group>button {
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 999;
}
.draggable {
	z-index: 9;
}
button.slick-prev {
	top: 40%;
}
.pic_box {
	position: relative;
	overflow: hidden;
	margin: 0 10px;
	transition: 0.3s;
}
.slick-slide {
	background-color: rgba(66,66,66,.05);
}
.pic_box p {
	position: absolute;
	padding: 0 14px;
	width: auto;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	bottom: 60px;
	left: 30px;
	font-size: 13px;
	letter-spacing: 1px;
	color: #333;
	background-color: #f0f0f0;
	background-color: rgba(255,255,255,.5);
	z-index: 9;
}
.pic_box p:after {
	content: '';
	position: absolute;
	width: 0;
	height: 100%;
	background-color: #fff;
	top: 0;
	left: 0;
	z-index: -1;
	transition: 0.6s;
}
.pic_box p em {
	display: none;
}
.pic_box span {
	height: 30px;
	width: auto;
	line-height: 30px;
	padding: 0 14px;
	font-size: 12px;
	position: absolute;
	bottom: 30px;
	left: 30px;
	background-color: rgba(22,22,22,.2);
	color: #fff;
	color: rgba(255,255,255,.6);
	z-index: 9;
}
.pic_box img {
	position: relative;
	height: 100%;
	width: auto;
	transition: 0.3s;
}
.gallery_info .text>img {
	display: none !important;
}
.gallery_info .text em {
	margin: 10px 0 0 0;
}
.gallery_info .text em img {
	width: auto;
	max-width: 100%;
}
.gallery_info {
	position: fixed;
	width: 300px;
	left: -300px;
	margin-top: 20px;
	z-index: 999;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
}
.info_btn {
	position: absolute;
	color: #333;
	font-family: Arial;
	font-size: 10px;
	width: 64px;
	height: 64px;
	right: -64px;
	top: 50%;
	margin-top: -32px;
	text-align: center;
	line-height: 62px;
	background-color: rgba(244,244,244,.9);
}
.info_box {
	position: relative;
	padding: 30px;
	display: none;
	background-color: rgba(244,244,244,.9);
}
.info_box em {
	font-style: normal;
	font-size: 18px;
}
.detail_pic_group>button {
	display: none !important;
}
.detail_box img {
	height: 100%;
	width: auto;
	cursor: url('../../images/zoom.png'), default;
	transition: 0.3s;
}
.detail_box {
	position: relative;
	margin: 0 10px;
}
.detail_pic_group {
	margin-top: 20px;
}
 @media screen and (min-width: 1025px) {
.pic_box:hover p:after {
	width: 100%;
}
}
/*—————————————————————————————————————— news ————————————————————————————————*/

.news_list, .about_, .contact, .w_h12c, .other_ {
	width: 900px;
	margin: 50px auto;
}
.news_ .title_group, .about_ .title_group {
	display: block;
	position: fixed;
	height: 100%;
	width: 260px;
	background: none;
}
.news_box {
	position: relative;
	vertical-align: top;
	margin-bottom: 40px;
	transition: 0.4s;
}
.news_box .text {
	width: 80%;
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
}
.news_box .text p {
	font-size: 21px;
	letter-spacing: 1px;
	line-height: 24px;
	margin-top: 12px;
	margin-bottom: 4px;
	transition: 0.3s;
}
.news_other .news_box .text p {
	font-size: 13px;
	line-height: 20px;
}
.news_box .text span {
	font-size: 12px;
	color: #999;
}
.news_box img {
	width: 100%;
}
.news_box .maker img {
	max-height: 160px;
}
.more {
	position: absolute;
	right: 30px;
	display: inline-block;
	width: 150px;
	height: 30px;
	margin-top: 12px;
	text-align: center;
	color: #ddd;
	vertical-align: top;
	background-color: #f0f0f0;
	background-color: rgba(111,111,111,.1);
	border-radius: 3px;
	transition: 0.3s;
	z-index: 1000;
}
.more a {
	font-size: 10px;
	display: block;
	width: 150px;
	line-height: 30px;
	text-transform: uppercase;
	transition: 0.3s;
}
.news_detail, .news_other {
	padding: 30px;
	margin-bottom: 40px;
}
.news_detail em {
	font-size: 21px;
	font-style: normal;
	display: inline-block;
	margin-bottom: 20px;
}
.news_detail .time {
	float: right;
	margin-top: 5px;
}
.news_other {
	margin-bottom: 100px;
}
.news_other .news_box {
	width: 31%;
	float: left;
	background: none;
	padding: 0;
	margin-right: 3.5%;
	margin-bottom: 0;
}
.news_other .news_box:nth-child(4) {
	margin-right: 0;
}
.news_other .text {
	width: 100%;
}
/*—————————————————————————————————————— contact ————————————————————————————————*/

.contact_left, .contact_right {
	position: relative;
	vertical-align: top;
	font-size: 14px;
	line-height: 24px;
}
.contact_left {
	width: 35%;
	margin-right: 5%;
	float: left;
}
.contact_left img {
	width: 100%;
}
.contact_left em, .contact_right em {
	font-size: 18px;
	width: 100%;
	display: inline-block;
	font-style: normal;
	margin-bottom: 20px;
	color: #333;
}
.contact_left p {
	white-space: pre-line;
}
.contact_right {
	width: 60%;
	float: right;
}
.contact_no_img {
	float: none;
	margin: 0 auto;
	width: 100%;
}
.contact_left p a:hover {
	border-bottom: 1px solid #274b92;
}
.contact_right > p {
	font-size: 20px;
	margin-bottom: 10px;
}
.contact_text {
	white-space: pre-line;
	margin-bottom: 40px;
}
.contact_text p {
	color: #111;
}
.form input, .formText {
	border: 1px solid #f0f0f0;
	background-color: #fff;
	color: #333;
	font-size: 14px;
	line-height: 16px;
	width: 100%;
	padding: 5px 10px;
	outline: medium;
	font-family: "tt_1", Arial, '微软雅黑';
	-webkit-appearance: none;
	box-sizing: border-box;
	transition: 0.4s;
}
.form input:focus, .form textarea:focus {
	border-color: #555;
}
.form dl {
	margin-bottom: 10px;
}
.form dt {
	font-size: 12px;
}
.form dl {
	width: 49%;
	float: left;
}
.form dl:first-child {
	margin-right: 2%;
}
.form textarea {
	min-height: 100px;
	max-width: 100%;
	font-family: "tt_1", Arial, '微软雅黑';
}
.formBtn button {
	padding: 10px;
	width: 100%;
	background-color: #111;
	color: #fff;
	margin: 10px auto;
	line-height: 18px;
	border-radius: 2px;
	cursor: pointer;
	border: none;
	font-family: "tt_1", Arial, '微软雅黑';
	transition: 0.4s;
}
@media screen and (min-width: 1025px) {
.formBtn button:hover {
	background-color: #67b48e;
}
.more:hover a {
	color: #fff;
}
}
/*—————————————————————————————————————— footer ————————————————————————————————*/

footer {
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 0 20px;
	width: 100%;
	height: 48px;
	line-height: 48px;
	z-index: 1111;
}
footer:after, header:after {
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: #121111;
	opacity: 0.95;
	filter: alpha(opacity=95);
	z-index: -1;
}
.follow {
	float: right;
	padding-left: 20px;
}
.follow span {
	opacity: 1;
	filter: alpha(opacity=100);
	transition: 0.4s;
}
.follow a {
	display: inline-block;
	margin-left: 5px;
	padding-top: 8px;
}
.follow span:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.s-qq, .s-weibo, .s-taobao, .s-tt, .s-renren {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.s-qq {
	background-image: url(../../images/qq.png);
}
.s-renren {
	background-image: url(../../images/renren.png);
}
.s-taobao {
	background-image: url(../../images/taobao.png);
}
.s-weibo {
	background-image: url(../../images/weibo.png);
}
.s-tt {
	background-image: url(../../images/tt.png);
}
.footer_p {
	float: left;
}
.footer_p p {
	display: inline-block;
	font-size: 12px;
	line-height: 48px;
	color: #bbb;
}
p.copy {
	font-size: 12px;
	line-height: 48px;
}
.copy a {
	color: #999 !important;
}
a.abc {
	opacity: 0.5;
}
.m_list {
	display: none;
	text-align: center;
}
.m_list img {
	width: 100%;
}
.m_list li {
	margin-bottom: 30px;
}

/*—————————————————————————————————————— 整体响应 ————————————————————————————————*/
@media screen and (max-width: 1279px) {
ul.main>li {
	letter-spacing: 0;
	margin-left: 30px;
}
.header_info {
	display: none;
}
}
 @media only screen and (max-device-width : 1024px) and (orientation : landscape) {
.only_text {
	display: block !important;
}
.only_text video {
	width: 100%;
}
.slider_full video {
	display: none;
}
}
 @media screen and (max-width: 959px) {
.only_text {
	display: block !important;
}
.only_text video {
	width: 100% !important;
	display: block !important;
}
.slider_full video {
	display: none;
}
.w1200 {
	width: 100% !important;
	padding: 0 20px;
}
.w50_l, .w50_r, .contact_left, .contact_right {
	width: 100%;
	margin-right: 0;
}
.w50_l, .w50_r {
	margin-bottom: 20px;
}
.padd {
	margin-bottom: 40px !important;
}
header {
	height: auto;
	margin-bottom: 20px;
	position: relative;
	padding: 0;
}
.h_100 {
	display: none;
}
nav {
	display: none;
}
.logo {
	float: none;
	width: 100%;
	text-align: center;
	line-height: normal;
	max-height: 70px;
}
.nav_icon {
	display: block;
}
ul.main li {
	display: block;
	top: auto;
	height: auto;
	line-height: 30px;
}
.m_nav ul.sub {
	margin: 0;
}
.m_nav ul.sub a {
	color: #999
}
.header_info {
	display: none;
}
.slides_content {
	display: none;
}
.slider_full video {
	height: 100%;
	width: auto;
}
.m_list {
	display: block;
}
.title_1 {
	font-size: 12px;
	height: 16px;
	line-height: 16px;
}
.category a {
	margin-left: 20px;
	font-size: 14px;
}
.title_1:before {
	height: 12px;
}
.title_group {
	padding: 10px 0;
}
p.text {
	font-size: 12px;
	line-height: 22px;
}
.main_pic {
	margin-bottom: 20px;
}
.home_t_item, .home_p_item {
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
}
.home_t_item .title_1 {
	margin-bottom: 10px;
}
.news_list, .about_, .contact, .w_h12c {
	margin: 10px auto;
}
.slick_list {
	width: 100%;
	margin-top: 20px !important;
}
.pic_box, .detail_box {
	height: auto !important;
	margin: 0 0 20px 0;
}
.pic_box img, .detail_box img {
	width: 100% !important;
	height: auto !important;
}
.gallery_info {
	position: relative;
	width: auto;
	height: auto !important;
	margin-top: 0;
	padding: 0 10px;
	left: 0 !important;
	background: none !important;
	top: 0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
}
.info_box {
	display: block !important;
	text-align: center;
	opacity: 1 !important;
	padding: 10px;
}
.info_btn {
	display: none !important;
}
.info_box p.text {
	font-size: 12px;
}
.alpha_bg {
	padding: 20px;
}
.pic_box:before {
	display: none;
}
.news_box, .news_list, .news_list, .about_, .contact, .w_h12c, .other_ {
	width: 100%;
}
.news_box {
	margin-bottom: 20px;
}
.news_box .text p {
	font-size: 14px;
	line-height: 18px;
}
.more {
	display: none;
}
.news_detail, .news_other {
	padding: 20px;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.news_detail em {
	font-size: 14px;
}
.news_detail .time {
	font-size: 11px;
}
.news_ .title_group, .about_ .title_group {
	display: block;
	position: relative;
	height: auto;
	width: 100%;
	top: 0;
	text-align: center;
}
.category a {
	font-size: 12px;
	display: inline-block;
	margin: 0 6px;
}
.ctrl {
	top: auto;
	bottom: 31px;
	z-index: 1111;
	width: auto;
	font-size: 0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
}
.ctrl .prev, .ctrl .next, .ctrl .back {
	width: 36px;
	height: 36px;
	background-size: 100%;
	float: none;
}
.page li a {
	font-size: 12px;
}
.page {
	height: 80px;
}
.contact_left p {
	font-size: 12px;
}
.contact_left {
	margin-bottom: 30px;
}
.contact_left, .contact_right, .contact_no_img {
	width: 100%;
	margin-right: 0;
	margin-bottom: 50px;
}
footer {
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.follow {
	display: none;
}
.footer_p {
	float: none;
}
.footer_p p {
	width: auto;
	display: inline-block;
	line-height: 30px;
}
.foot_extend span {
	line-height: 16px;
	line-height: 30px;
}
}
@media screen and (max-width: 480px) {
.title_1 {
	font-size: 10px;
	height: 16px;
	line-height: 16px;
}
.news_box .text p {
	font-size: 12px;
	line-height: 14px;
}
.category a {
	font-size: 11px;
}
.news_other .news_box {
	float: none;
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
}
.pic_box p {
	font-size: 11px;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,.8);
	height: 24px;
	line-height: 24px;
}
.pic_box span {
	display: none;
}
.contact_text p {
	font-size: 12px;
}
}
@media screen and (max-width: 320px) {
.pic_box {
	width: 100% !important;
}
}
/* Slider */

.slick_list>button {
	position: absolute;
	top: 50%;
	width: 72px;
	height: 72px;
	margin-top: -36px;
	background: none;
	background-color: rgba(22,22,22,.1);
	border: none;
	color: transparent;
	z-index: 999;
	cursor: pointer;
	transition: 0.3s;
}
.slick_list>button.slick-prev {
	left: 0;
	background-image: url(../../images/s_prev.png);
}
.slick_list>button.slick-next {
	right: 0;
	background-image: url(../../images/s_next.png);
}
.slick-dots {
	position: absolute;
	width: 100%;
	height: 24px;
	bottom: -19px;
	left: 0;
	text-align: center;
	z-index: 999;
	transition: 0.3s;
}
/*.detail_pic_group .slick-dots{bottom: 0;}*/

.slick-dots li {
	display: inline-block;
	width: 4px;
	height: 4px;
	background-color: #ccc;
	background-color: rgba(111,111,111,.5);
	border-radius: 4px;
	margin: 0 4px;
	margin-top: 14px;
	overflow: hidden;
}
.slick-dots li.slick-active {
	background-color: #333;
}
.slick-dots li button {
	background: transparent;
	border: none;
	text-indent: 99px;
	cursor: pointer;
}
.slick-slider {
	position: relative;
	margin-top: 20px;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;/*transition: 0.2s;*/
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
